path: /build/build/iwl5150-ucode-sys-firmware-8.24.2.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/iwl5150-ucode -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/iwl5150-ucode
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iwl5150-ucode && luet-portage --dir
    /pkgdir/iwl5150-ucode sys-firmware/iwl5150-ucode && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iwl5150-ucode
    version: 8.24.2.2
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Intel (R) Wireless WiFi Link 5150-AGN ucode
    uri:
    - http://linuxwireless.org/en/users/Drivers/iwlwifi
    license: ipw3945
    buildtimestamp: 2023-09-15 21:22:47.882756599 +0000 UTC m=+73.207366354
    labels:
      emerge.packages: sys-firmware/iwl5150-ucode
      kit: core-hw-kit
      original.package.name: sys-firmware/iwl5150-ucode
      original.package.slot: "0"
      original.package.version: 8.24.2.2
    treedir: /build/packages
  package_dir: /pkgdir/iwl5150-ucode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 533c097185bd562911b8ea29d4d59da21106e82783a35401cc52c6b1b4bde4ad
compressiontype: zstd
files:
- lib/firmware/iwlwifi-5150-2.ucode
- usr/share/doc/iwl5150-ucode-8.24.2.2/README.iwlwifi-5150-ucode.bz2
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/BUILD_TIME
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/CATEGORY
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/CBUILD
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/CFLAGS
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/CHOST
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/CONTENTS
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/COUNTER
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/CXXFLAGS
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/DEFINED_PHASES
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/DESCRIPTION
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/EAPI
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/FEATURES
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/HOMEPAGE
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/IUSE
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/KEYWORDS
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/LDFLAGS
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/LICENSE
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/PF
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/SIZE
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/SLOT
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/USE
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/environment.bz2
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/iwl5150-ucode-8.24.2.2.ebuild
- var/db/pkg/sys-firmware/iwl5150-ucode-8.24.2.2/repository
package_cacheimage: ""
runtime:
  name: iwl5150-ucode
  version: 8.24.2.2
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Intel (R) Wireless WiFi Link 5150-AGN ucode
  uri:
  - http://linuxwireless.org/en/users/Drivers/iwlwifi
  license: ipw3945
  labels:
    emerge.packages: sys-firmware/iwl5150-ucode
    kit: core-hw-kit
    original.package.name: sys-firmware/iwl5150-ucode
    original.package.slot: "0"
    original.package.version: 8.24.2.2
